four2six(8)

NAME
four2six

SYNOPSIS
four2six [-FHD] [-m srcmac] [-s src6] [-p srcport] interface ipv6-to-ipv4-gateway ipv4-src ipv4-dst [port]

OPTIONS
  -F         insert atomic fragment header (can be set multiple times)
  -H         insert and empty hop-by-hop header
  -D         insert a large destination header that fragments the packet
  -p srcport  set a specific UDP source port or Ping ID
  -s src6    set a specific IPv6 source address
  -m srcmac  set a specific MAC source address
Send an IPv4 packet to an IPv6 4to6 gateway. If a port is specified, a UDP packet is sent, otherwise an ICMPv4 ping.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
four2six v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org